uuid: 1fe5ba24-cd3d-4ee9-867b-99d8a685026c
langcode: es
status: true
dependencies:
  config:
    - media.type.document
id: media.document.uid
field_name: uid
entity_type: media
bundle: document
label: 'Escrito por'
description: 'El ID de usuario del autor.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
